.star-ratings-cta {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.star-ratings-cta:focus, .star-ratings-cta *:focus, .star-ratings-cta *:focus-within {
    outline: none
}

.star-ratings-cta .star-ratings-text {
    margin-top: 5px
}

.star-ratings-cta .star-ratings-text .divider {
    margin-left: 5px;
    margin-right: 5px
}

.star-ratings-cta .star-ratings-text span {
    font-family: "Locator", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #004ddc;
    font-size: 16px
}

.star-ratings-cta .yotpo.bottomLine {
    margin-bottom: 0;
    margin-top: 0
}

.star-ratings-cta .yotpo.bottomLine .yotpo-bottomline .yotpo-stars {
    padding: 0;
    display: inline-block
}

@media (min-width: 480px) {
    .star-ratings-cta .yotpo.bottomLine .yotpo-bottomline .yotpo-stars {
        margin-right: 10px
    }
}

.star-ratings-cta .yotpo-stars {
    padding-left: 0
}

.star-ratings-cta .yotpo-stars span.sr-only, .star-ratings-cta .yotpo-stars a.text-m {
    display: none
}

.star-ratings-cta .yotpo-stars .rating-star {
    padding-left: 0;
    margin-right: 7px
}

.star-ratings-cta .yotpo .yotpo-icon-default-star:before, .star-ratings-cta .yotpo .yotpo-icon-star:before, .yotpo .yotpo-icon-star:before {
    content: url(/components/text-testimonials/full-star.svg)
}

.star-ratings-cta .yotpo .yotpo-icon-default-half-star:before, .star-ratings-cta .yotpo .yotpo-icon-half-star:before, .yotpo .yotpo-icon-half-star:before {
    content: url(/components/text-testimonials/half-star.svg)
}

.star-ratings-cta .yotpo .yotpo-icon-default-empty-star:before, .star-ratings-cta .yotpo .yotpo-icon-empty-star:before, .yotpo .yotpo-icon-empty-star:before {
    content: url(/components/text-testimonials/empty-star.svg)
}

.star-ratings-cta .yotpo .standalone-bottomline .star-clickable {
    display: block;
    text-align: center
}

.star-ratings-cta.inline-yotpo-link {
    margin: 0;
    width: auto;
    min-height: 40px;
    max-width: 450px
}

@media (min-width: 480px) {
    .star-ratings-cta.inline-yotpo-link .star-clickable.yotpo-bottomline {
        text-align: left
    }
}

.star-ratings-cta.inline-yotpo-link span {
    font-family: "Graphik";
    float: none
}

.star-ratings-cta.inline-yotpo-link .yotpo.bottomLine {
    padding-top: 0
}

.star-ratings-cta.inline-yotpo-link .yotpo-display-wrapper {
    width: 100%;
    padding: 0
}

.star-ratings-cta.inline-yotpo-link .star-ratings-text {
    display: block
}

@media (min-width: 480px) {
    .star-ratings-cta.inline-yotpo-link .star-ratings-text {
        display: inline-block
    }
}

.star-ratings-cta.inline-yotpo-link .star-ratings-text span {
    color: #ffffff;
    padding-left: 0;
    font-size: 18px
}